#logo {
  background-image: url("data:image/svg+xml,%3Csvg width='413' height='74' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M130.76 25.35c-.874 4.202-14.142 15.273-23.541 20.312-9.399 5.04-26.632 10.089-27.457 10.166-.836.086-4.12.934-3.918 1.194.202.26 1.652.145 2.593.058.94-.087 2.755-.24 4.54-.154 1.786.096 2.353.212 2.977.328.624.115.326-.607.278-1.022-.038-.414.48-.655 1.575-.732 1.094-.077 1.43 1.012 1.517 1.58.086.569-1.489 1.455-2.372 1.494-.883.029-2.9-.222-4.656-.366-1.757-.145-2.602.298-3.12.443-.519.144-.701 1.07-.557 1.532.144.462 1.344.029 2.592.058s2.544-.097 3.38-.174c.835-.087 1.757.405 2.304 1.34.547.944.067 1.445-.567 2.052-.633.607-1.862-.203-1.805-.559.058-.356-.24-1.04-.748-1.3-.51-.27-3.476-.087-4.158.153-.681.241-1.747 1.61-3.177 2.756-1.43 1.147-2.948-.222-3.36-.597-.404-.366-1.585-.858-2.084.212-.49 1.07-1.93 2.736-3.178 3.016-1.248.279-3.485.327-4.944.655-1.46.327-3.149 1.83-4.474 2.987-1.325 1.156-7.527 2.553-10.964 3.093-3.437.54-11.55-.79-12.413-1.33-.874-.54-.461-2.38.326-2.823.787-.443.269-.559-.509-.53-.777.029-9.38-.116-11.914-.54-2.535-.424-5.28-2.755-7.172-3.777-1.891-1.021-3.014-2.033-6.403-3.247-3.399-1.214-7.297-5.425-8.391-7.41C-.135 52.234-.115 47.03.134 44.92c.26-2.11 1.95-3.353 3.783-6.61 1.834-3.256 7.901-7.592 13.671-8.18 5.77-.588 7.421 2.072 10.6 1.542 3.667-.617 7.027-7.641 10.579-9.02 3.533-1.367 6.922-.915 10.935-1.801 4.013-.886 9.84-4.143 14.68-7.12 4.838-2.978 9.677-6.052 13.66-7.92 3.985-1.87 9.035-2.728 12.53-3.566 3.494-.848 9.475-3.546 13.517-1.484 2.266 1.156 2.4 3.055 2.737 4.962.316 1.783.182 5.416-.164 7.208-.355 1.792-4.09 8.662-4.358 9.173-.269.51-.068.722.499.78.566.068 9.274-4.105 13.863-5.338 4.589-1.233 8.881-.665 11.127.78 2.266 1.446 3.84 2.824 2.967 7.025zM85.378 48.236c.46.482 1.373.424 2.064.308.691-.115 2.458-1.705 3.936-2.226 1.479-.52 6-1.744 7.057-2.408 1.056-.665 10.551-6.061 9.744-6.726-.806-.665-5.127-.674-6.221-.145-1.094.53-4.82 2.853-6.308 3.71-1.488.867-7.69 5.396-8.439 5.984-.73.587-2.294 1.021-1.833 1.503zm-12.51 2.794c.97-.79 2.976-3.71 3.725-4.288.75-.587 2.756-3.41 1.901-3.565-.864-.144-2.227.896-2.62 1.224-.394.337-4.311 5.222-4.292 6.08.029.867.317 1.349 1.286.55zM52.054 65.222c.643.27.912-.28 1.056-.751.144-.473-.528-1.34-1.277-1.06-.739.289-.422 1.541.221 1.811zm2.679-3.546c.403-.636-.816-2.08-2.247-3.661-1.43-1.58-4.54-7.448-6.816-8.152-2.276-.694-2.65-1.137-3.101-.327-.452.8-.644 3.632-.106 4.634.538 1.002 3.418 3.479 5.866 4.26 2.439.799 6 3.882 6.404 3.246zm-11.089-2.582c-.029-.684-6.74-1.83-9.274-2.794-2.525-.964-8.084-1.821-8.285-.713-.202 1.108 4.646 2.861 6.922 3.517 2.275.655 10.656.684 10.637-.01zm-7.124 4.991l.442.02c-.25-.02-.442-.02-.442-.02zm5.492-1.676c.067.684 3.61.77 3.898-.164.269-.944-3.975-.53-3.898.164zm8.026.443c.058-.424-2.995-1.32-2.851-.068.144 1.253 2.793.501 2.851.068zm-25.98 2.226c.558.356 9.064 2.534 12.126 2.61 3.063.068 13.537-.404 13.01-1.753-.452-1.147-9.361-1.686-11.944-1.811.135.01 0 0-.98-.039-2.16-.096-7.507-.607-9.062-.472-1.565.125-3.706 1.108-3.15 1.465zm-7.718-2.766c.854.54 5.77.954 6.74.164.97-.79-1.258-1.792-3.831-2.409-1.2-.289-1.334-.308-1.142-.25-1.23-.318-3.38-.8-4.033-.386-.921.578 1.412 2.351 2.266 2.881zM13.076 57.6c.509.444 4.752.068 7.507.434 2.756.366 4.398 2.419 6.145 3.498 1.747 1.07 5.453 1.541 5.434.385-.02-1.156-5.578-3.864-8.967-4.846-3.39-.983-7.594-.395-8.813-.212-1.21.183-1.815.298-1.306.741zm10.474-4.393c.115-1.118-3.552-3.565-4.33-3.2-.787.367-1.258 4.096-.355 4.375.893.28 4.57-.057 4.685-1.175zm-8.237-2.515c-1.172.02-1.325 1.127-.816 1.782.499.656 2.227.83 2.592.058.355-.751-.615-1.85-1.776-1.84zM9.024 53.38c1.047 1.61 4.359 2.12 4.628 1.657.269-.462-1.891-2.447-2.247-3.661-.364-1.214 1.123-1.734 1.095-2.553-.02-.82-1.488-.896-3.11-.077-1.623.819-1.412 3.025-.366 4.634zm-5.27-7.593c-1.383-.077-1.556 1.899-1.642 3.566-.087 1.666.355 3.276 1.478 3.382 1.124.115 1.873-2.313 1.892-3.305.029-.983-.346-3.575-1.728-3.642zm6.154-8.103c-.634-.578-2.516.501-3.15 1.725-.633 1.233-1.094 2.505-.585 2.823.509.308 1.93-1.416 2.38-2.004.443-.588 1.988-1.966 1.355-2.544zm2.265 2.89c-1.123-.028-2.688 2.169-3.197 3.527-.509 1.359-.873 2.255-.317 2.313.557.058 3.6-.733 6.75-.097 3.14.636 5.702 2.197 7.181 3.267 1.488 1.07 6.615 3.507 8.717 4.326 2.103.82 9.543 2.245 9.812 1.783.269-.463-1.19-2.563-1.997-3.402-.797-.838-.509-2.37-3.562-3.18-3.053-.799-8.909-1.54-11.348-2.591-2.438-1.05-8.218-3.247-9.245-3.826-1.018-.578-1.67-2.09-2.794-2.12zm3.524-6.87c-1.71.858-2.468 2.043-1.863 2.275.596.23.97-.704 2.093-.983 1.133-.27 3.37.077 3.39-.694.018-.77-1.911-1.465-3.62-.597zm7.7 3.527c-2.266-1.04-7.71-1.127-8.046.328-.336 1.455-.403 2.524.192 3.093.595.568 3.35 2.871 6.145 3.237 2.803.366 4.953.887 5.673 1.166.73.27 1.43-.135 1.316-1.002-.096-.857-3.015-5.781-5.28-6.822zm8.506 2.265c-.768-.28-2.573-.704-3.101-.338-.529.376.748 3.113 1.468 3.642.72.53 3.207 3.21 4.071 3.45.864.231 2.611.877 3.341 1.368.72.492 2.266 2.978 2.784 2.9.519-.077 1.651-2.37.346-3.854-1.306-1.483-2.323-2.283-4.061-3.7-1.738-1.416-4.08-3.189-4.848-3.468zm13.959-9.462c-2.42.029-2.362 1.06-4.436 1.185-2.073.125-2.275-.655-3.629-.087-1.353.569-3.168.655-2.38 2.004.787 1.35 4.454 3.71 6.374 4.789 1.92 1.08 10.916 10.137 12.155 12.912 1.228 2.774 3.523 8.633 3.955 8.594.432-.029 3.178-3.102 3.494-5.328.308-2.226.442-8.104-1.296-11.11-1.756-2.996-11.818-12.988-14.237-12.96zm14.372-4.808c-3.005-.762-5.396-.386-7.777.077-2.39.462-3.946.424-4.435 1.185-.49.761-.182 2.187.98 2.341 1.16.154 2.658 1.05 3.59 1.629.94.578 5.155 5.02 6.067 6.58.912 1.571 1.44 3.036 1.997 3.392.557.357.74-.24.788-.491.047-.26 2.198-1.455 3.696-3.006 1.507-1.552 1.728-3.652 1.42-5.377-.297-1.725-3.321-5.57-6.326-6.33zm8.938-5.454c-1.344.01-1.42 1.6-2.63 1.744-1.21.144-2.142.848-3.14 1.214-.998.366-2.525.665-1.334 1.773 1.18 1.098 2.764 2.13 4.118 1.127 1.363-1.002 3.524-2.833 3.725-4.037.202-1.204.605-1.83-.739-1.821zm8.43-5.473c-.423-.482-3.543.135-4.686.915-1.142.79-1.795 1.205-1.622 3.055.172 1.85.825 3.71-.903 5.386-1.728 1.676-3.245 2.023-3.197 3.536.048 1.503 1.479 3.17 1.162 5.955-.326 2.785-.749 4.316-2.199 5.357-1.45 1.04-3.417 1.85-3.456 3.777-.048 1.927.451 4.731.874 7.236.422 2.496-.317 6.177-1.21 7.7-.902 1.521-.691 1.955-.307 2.051.384.097 3.178-2.842 3.984-4.287.816-1.446 5.77-8.585 7.23-9.877 1.459-1.3 5.376-4.509 5.817-4.76.442-.25-.086-5.627 1.47-7.438 1.555-1.812 2.928-5.338 2.755-7.15-.173-1.811-1.556-5.492-3.216-6.773-1.671-1.272-2.084-4.201-2.497-4.683zm11.26-5.136C88.7 6.88 87.25 7.882 86.29 8.325c-.96.453-3.332 2.197-4.224 3.247-.884 1.05-2.43 2.476-2.42 3.546.02 1.08.807 2.428 1.738 3.392.931.963 1.536 1.021 2.41 2.38.873 1.348-.01.385 1.171-.232 1.18-.616 2.285-3.468 2.976-5.598.71-2.13 1.085-3.623.922-5.897zm3.476-4.297c-1.037-.029-1.747.597-2.361 1.233-.625.627-.049 2.062.998 1.83 1.046-.23.624-.886 1.325-1.252.7-.366 1.987 0 2.093-.982.105-.993-1.018-.81-2.055-.83zm-5.309 16.36c-1.766 5.281-5.06 11.39-5.75 13.26-.692 1.868-.855 5.222-.126 5.405.73.192 3.274-3.402 4.244-4.279.97-.876 5.885-7.718 7.258-11.418 1.382-3.7 6.27-15.204 3.744-16.139-3.533-1.32-7.603 7.892-9.37 13.172zm13.364-17.198c-.25-1.214-1.738-1.369-2.563-1.35-.826.02-2.036 0-1.603 2.024.431 2.014 4.541 1.156 4.166-.674zm2.227 4.682c.567.01 1.815-1.763 1.613-2.283-.201-.52-.201-.867-.758-1.05-.557-.184-1.507-.212-1.824.472-.327.684.403 2.852.969 2.861zm.356 18.308c-.98-.713-.855-.492-2.343.462s-7.19 6.225-8.746 8.296c-1.555 2.062-5.741 7.246-6.144 8.094-.404.848-1.498 1.34-.816 1.522.69.183 1.737-.173 2.083-.462.355-.29 7.824-5.781 9.485-6.475 1.661-.694 5.626-5.84 5.866-7.072.24-1.243 1.594-3.662.615-4.365zm6.566-3.71c-.825.328-3.005.915-3.926 1.455-.922.54-1.018 1.224-1.085 2.033-.058.81-.24 2.871.192 2.843.432-.03 2.496-1.272 3.149-1.725.662-.453 2.554-2.216 2.679-3.546.124-1.34-.183-1.387-1.009-1.06zm13-1.243c-.797-1.089-5.53-1.975-6.471-.665-.941 1.31-4.445 5.473-6.385 6.803-1.929 1.33-4.637 2.553-5.261 3.228-.153.163-3.139 2.852-1.641 3.565 1.833.877 8.439-.328 11.194-1.792 3.034-1.61 6.048-5.599 6.634-6.543 1.258-2.033 2.717-3.498 1.93-4.596zM18.106 59.817c.519.135.884.24.884.24s-.663-.173-.883-.24z' fill='%2397C01A'/%3E%3C/g%3E%3Cg clip-path='url(%23clip1)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M412.036 23.997a7.821 7.821 0 00-1.845-.211c-1.673 0-3.018.538-4.056 1.605-1.038 1.066-1.557 2.46-1.557 4.17v10.091h-4.171V20.355h3.268l.548 3.402h.211c.654-1.154 1.499-2.066 2.547-2.74 1.047-.672 2.172-1.008 3.383-1.008.836 0 1.528.057 2.075.173l-.403 3.815zm-26.438 11.254c.97 1.009 2.335 1.509 4.094 1.509 1.163 0 2.239-.106 3.238-.327 1-.212 2.076-.577 3.22-1.077v3.335a12.59 12.59 0 01-3.085 1.01c-1.038.201-2.23.297-3.566.297-3.056 0-5.439-.874-7.159-2.623-1.721-1.75-2.585-4.162-2.585-7.237 0-3.152.797-5.632 2.393-7.438 1.595-1.807 3.786-2.71 6.583-2.71 2.594 0 4.632.778 6.141 2.325 1.509 1.547 2.258 3.681 2.258 6.391v2.22h-13.08c.068 1.884.577 3.325 1.548 4.325zm7.438-7.285c-.019-1.595-.413-2.806-1.172-3.623-.76-.817-1.798-1.23-3.124-1.23s-2.383.413-3.181 1.24c-.797.826-1.278 2.027-1.432 3.613h8.909zm-20.643-.173c0-1.49-.308-2.604-.913-3.335-.605-.73-1.576-1.095-2.902-1.095-1.759 0-3.056.51-3.864 1.537-.807 1.029-1.22 2.74-1.22 5.152v9.62h-4.171V20.355h3.267l.587 2.537h.211c.596-.923 1.432-1.634 2.518-2.134 1.086-.5 2.297-.75 3.623-.75 4.709 0 7.064 2.355 7.064 7.074v12.59h-4.19V27.793h-.01zm-27.889 7.458c.97 1.009 2.335 1.509 4.094 1.509 1.163 0 2.239-.106 3.238-.327 1-.212 2.076-.577 3.22-1.077v3.335a12.59 12.59 0 01-3.085 1.01c-1.038.201-2.23.297-3.566.297-3.056 0-5.439-.874-7.159-2.623-1.721-1.75-2.585-4.162-2.585-7.237 0-3.152.797-5.632 2.392-7.438 1.596-1.807 3.787-2.71 6.584-2.71 2.585 0 4.632.778 6.141 2.325 1.499 1.547 2.258 3.681 2.258 6.391v2.22h-13.08c.058 1.884.577 3.325 1.548 4.325zm7.428-7.285c-.028-1.595-.413-2.806-1.172-3.623-.759-.817-1.797-1.23-3.123-1.23-1.327 0-2.384.413-3.191 1.24-.798.826-1.278 2.027-1.432 3.613h8.918zm-20.604 9.168h-.192c-1.336 1.922-3.297 2.884-5.872 2.884-2.451 0-4.363-.875-5.728-2.614-1.374-1.75-2.057-4.2-2.057-7.352 0-3.162.692-5.632 2.086-7.39 1.393-1.76 3.315-2.644 5.775-2.644 2.576 0 4.546.933 5.892 2.816h.211c-.202-1.384-.298-2.48-.298-3.287v-7.054h4.19v27.169h-3.267l-.74-2.528zm0-7.054c0-2.431-.404-4.16-1.211-5.19-.807-1.027-2.066-1.537-3.777-1.537-1.47 0-2.595.586-3.392 1.759-.789 1.172-1.192 2.835-1.192 5.007 0 2.143.384 3.777 1.153 4.901.769 1.125 1.922 1.682 3.46 1.682 1.71 0 2.96-.47 3.748-1.422.778-.952 1.182-2.49 1.211-4.623v-.577zm-17.116-6.285c-1.673 0-3.018.538-4.056 1.605-1.038 1.067-1.557 2.46-1.557 4.171v10.091h-4.171V20.355h3.268l.548 3.402h.211c.654-1.154 1.499-2.066 2.547-2.74 1.047-.672 2.172-1.008 3.383-1.008.836 0 1.528.057 2.075.173l-.403 3.825a7.816 7.816 0 00-1.845-.212zM296.25 36.971h-.144c-.952 1.173-1.903 1.98-2.855 2.403-.961.422-2.191.634-3.69.634-1.932 0-3.431-.51-4.517-1.538-1.086-1.028-1.624-2.47-1.624-4.344 0-1.989.75-3.488 2.258-4.507 1.5-1.009 3.787-1.566 6.872-1.663l3.392-.105v-1.028c0-1.23-.288-2.153-.874-2.768-.586-.615-1.49-.913-2.72-.913a9.63 9.63 0 00-2.893.432c-.922.288-1.806.634-2.662 1.028l-1.364-2.921a14.761 14.761 0 013.498-1.25 16.141 16.141 0 013.584-.422c2.499 0 4.383.538 5.651 1.605 1.269 1.066 1.913 2.748 1.913 5.045v13.013h-2.979l-.846-2.7zm-.356-6.525l-2.518.105c-1.96.068-3.392.394-4.286.971-.894.577-1.336 1.46-1.336 2.643 0 .865.26 1.528.779 1.999.519.47 1.297.711 2.345.711 1.518 0 2.729-.413 3.642-1.25.913-.826 1.374-1.998 1.374-3.498v-1.681zm-24.573 9.572c-3.931 0-6.958-1.144-9.082-3.431-2.134-2.288-3.191-5.517-3.191-9.678 0-4.113 1.201-7.323 3.604-9.649 2.403-2.326 5.709-3.479 9.918-3.479 2.71 0 5.276.51 7.698 1.538l-1.49 3.479c-2.105-.952-4.209-1.432-6.314-1.432-2.768 0-4.959.855-6.564 2.566-1.605 1.71-2.412 4.055-2.412 7.015 0 3.124.721 5.488 2.172 7.112 1.451 1.624 3.537 2.441 6.256 2.441 1.375 0 2.835-.173 4.402-.51v-6.582h-5.372v-3.575h9.543v12.8a28.07 28.07 0 01-4.498 1.067 32.438 32.438 0 01-4.67.318zm-24.949-11.754c0-1.413-.25-2.47-.759-3.171-.51-.702-1.317-1.058-2.432-1.058-1.518 0-2.604.5-3.286 1.49-.673 1-1.01 2.643-1.01 4.95v9.187h-5.41V20.143h4.132l.731 2.499h.298c.605-.942 1.432-1.653 2.489-2.143 1.057-.48 2.258-.72 3.613-.72 2.307 0 4.056.614 5.257 1.844 1.192 1.23 1.788 2.999 1.788 5.315v12.734h-5.411V28.264zm-27.274 6.506c.855.846 2.047 1.278 3.584 1.278 1.192 0 2.326-.125 3.393-.365 1.067-.24 2.172-.634 3.335-1.172v4.123c-.952.461-1.961.817-3.037 1.038-1.077.23-2.393.336-3.941.336-3.19 0-5.689-.865-7.486-2.605-1.797-1.739-2.701-4.19-2.701-7.37 0-3.268.837-5.796 2.49-7.583 1.662-1.788 3.959-2.681 6.89-2.681 2.806 0 4.988.788 6.545 2.354 1.557 1.576 2.345 3.748 2.345 6.516v2.585h-12.782c.058 1.518.519 2.7 1.365 3.546zm6.352-7.083c-.029-1.316-.375-2.325-1.047-3.046-.673-.711-1.586-1.076-2.73-1.076-1.143 0-2.047.355-2.7 1.076-.654.72-1.029 1.73-1.115 3.046h7.592zm-26.361 7.083c.855.846 2.047 1.278 3.584 1.278 1.192 0 2.326-.125 3.393-.365 1.067-.24 2.172-.634 3.335-1.172v4.123c-.952.461-1.961.817-3.037 1.038-1.076.23-2.393.336-3.94.336-3.191 0-5.69-.865-7.487-2.605-1.797-1.739-2.7-4.19-2.7-7.37 0-3.268.836-5.796 2.489-7.583 1.662-1.788 3.959-2.681 6.89-2.681 2.807 0 4.988.788 6.545 2.354 1.557 1.576 2.345 3.748 2.345 6.516v2.585h-12.791c.067 1.518.518 2.7 1.374 3.546zm6.352-7.083c-.019-1.316-.375-2.325-1.047-3.046-.673-.711-1.586-1.076-2.73-1.076-1.143 0-2.047.355-2.7 1.076-.654.72-1.028 1.73-1.115 3.046h7.592zm-16.155-2.93c-1.73 0-3.075.432-4.036 1.306-.961.875-1.451 2.095-1.451 3.671v9.938h-5.411V20.143h4.094l.798 3.287h.278a7.299 7.299 0 012.49-2.643 6.172 6.172 0 013.411-1c.731 0 1.346.058 1.826.155l-.403 4.997c-.433-.125-.971-.183-1.596-.183zm-24.41 15.26c-3.912 0-6.91-1.134-8.967-3.392-2.076-2.268-3.104-5.526-3.104-9.764 0-4.123 1.201-7.333 3.594-9.64 2.393-2.306 5.719-3.459 9.966-3.459 2.663 0 5.228.519 7.698 1.576l-1.826 4.334c-1.893-.932-3.863-1.393-5.91-1.393-2.374 0-4.286.788-5.709 2.354-1.432 1.576-2.143 3.681-2.143 6.343 0 2.768.577 4.882 1.73 6.343 1.153 1.46 2.826 2.191 5.026 2.191 1.144 0 2.317-.115 3.499-.346V29.84h-4.911v-4.507h10.292v13.233c-1.672.539-3.238.913-4.709 1.125a32.067 32.067 0 01-4.526.327z' fill='%2397C01A'/%3E%3C/g%3E%3Cg clip-path='url(%23clip2)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M411.181 61.795l-.337-1.192h-.096c-.625.903-1.538 1.355-2.739 1.355-1.144 0-2.028-.413-2.672-1.23-.644-.817-.961-1.97-.961-3.46s.327-2.652.971-3.479c.654-.826 1.547-1.24 2.691-1.24 1.201 0 2.114.443 2.748 1.327h.097c-.097-.654-.145-1.163-.145-1.547v-3.316h1.951v12.782h-1.508zm-.337-4.517c0-1.144-.182-1.96-.557-2.441-.375-.48-.961-.72-1.759-.72-.682 0-1.211.278-1.576.826-.375.547-.557 1.335-.557 2.354 0 1.01.182 1.778.538 2.307.355.528.893.788 1.614.788.798 0 1.384-.221 1.749-.673.366-.442.548-1.173.558-2.172v-.27h-.01zm-13.166 2.44c.452.472 1.086.712 1.912.712.539 0 1.048-.048 1.509-.154a7.6 7.6 0 001.499-.5v1.567c-.47.221-.951.384-1.441.48-.49.097-1.038.135-1.663.135-1.422 0-2.537-.413-3.335-1.24-.807-.826-1.201-1.96-1.201-3.402 0-1.48.375-2.652 1.115-3.498.75-.846 1.768-1.278 3.066-1.278 1.211 0 2.162.365 2.864 1.096.701.73 1.047 1.73 1.047 3.008v1.047h-6.093c.029.875.269 1.557.721 2.028zm3.469-3.43c-.009-.75-.192-1.317-.548-1.701-.355-.385-.836-.577-1.46-.577-.615 0-1.115.193-1.48.587-.375.394-.596.951-.663 1.7h4.151v-.009zm-9.946 4.315h-.097c-.624.903-1.537 1.355-2.739 1.355-1.143 0-2.027-.413-2.671-1.23-.644-.817-.961-1.97-.961-3.46s.326-2.652.97-3.479c.654-.826 1.548-1.24 2.691-1.24 1.202 0 2.115.443 2.749 1.327h.096c-.096-.654-.144-1.163-.144-1.547v-3.316h1.97v12.782h-1.519l-.345-1.192zm0-3.325c0-1.144-.183-1.96-.558-2.441-.375-.48-.961-.72-1.759-.72-.682 0-1.211.278-1.576.826-.375.547-.557 1.335-.557 2.354 0 1.01.183 1.778.538 2.307.356.528.894.788 1.615.788.797 0 1.384-.221 1.749-.673.365-.442.548-1.173.557-2.172v-.27h-.009zm-10.236-1.067c0-.701-.144-1.22-.422-1.566-.289-.346-.731-.52-1.355-.52-.817 0-1.423.24-1.807.721-.385.481-.567 1.288-.567 2.422v4.527h-1.942v-9.082h1.519l.269 1.192h.096a2.665 2.665 0 011.173-1c.509-.24 1.066-.355 1.691-.355 2.191 0 3.296 1.105 3.296 3.325v5.92h-1.951V56.21zm-13.339 3.508c.452.47 1.086.711 1.913.711a6.81 6.81 0 001.509-.154c.47-.096.97-.269 1.499-.5v1.567a6.208 6.208 0 01-1.442.48c-.49.097-1.038.135-1.662.135-1.423 0-2.538-.413-3.335-1.24-.798-.826-1.202-1.96-1.202-3.402 0-1.48.375-2.652 1.115-3.498.75-.846 1.769-1.278 3.066-1.278 1.211 0 2.162.365 2.864 1.096.701.73 1.047 1.73 1.047 3.008v1.047h-6.102c.038.875.279 1.557.73 2.028zm3.46-3.431c-.01-.75-.192-1.317-.548-1.701-.355-.385-.836-.577-1.461-.577-.615 0-1.114.193-1.48.587-.374.394-.595.951-.663 1.7h4.152v-.009zm-9.015 5.67c-1.845 0-2.767-.96-2.767-2.893v-4.891h-1.25v-.856l1.336-.71.663-1.923h1.202v2.018h2.604v1.461h-2.604v4.863c0 .461.115.807.355 1.028.231.221.538.337.923.337a4.87 4.87 0 001.422-.221v1.45a3.41 3.41 0 01-.836.231 5.297 5.297 0 01-1.048.106zm-7.265-5.747c0-.701-.144-1.22-.423-1.566-.288-.346-.73-.52-1.355-.52-.826 0-1.422.24-1.807.721-.384.481-.567 1.288-.567 2.422v4.527h-1.941v-9.082h1.518l.27 1.192h.096a2.713 2.713 0 011.172-1c.509-.24 1.067-.355 1.692-.355 2.191 0 3.296 1.105 3.296 3.325v5.92h-1.951V56.21zm-9.495-4.853c-.356 0-.625-.096-.817-.288-.192-.193-.288-.452-.288-.779 0-.346.096-.605.288-.797.192-.193.461-.28.817-.28.346 0 .605.097.798.28.192.182.288.451.288.797 0 .327-.096.586-.288.779-.193.201-.462.288-.798.288zm-12.292 8.36c.452.472 1.086.712 1.913.712a6.81 6.81 0 001.509-.154c.47-.096.97-.269 1.499-.5v1.567a6.208 6.208 0 01-1.442.48c-.49.097-1.038.135-1.662.135-1.423 0-2.538-.413-3.335-1.24-.798-.826-1.202-1.96-1.202-3.402 0-1.48.375-2.652 1.115-3.498.75-.846 1.769-1.278 3.066-1.278 1.211 0 2.162.365 2.864 1.096.701.73 1.047 1.73 1.047 3.008v1.047h-6.093c.029.875.26 1.557.721 2.028zm3.46-3.43c-.01-.75-.192-1.317-.548-1.701-.355-.385-.836-.577-1.461-.577-.615 0-1.114.193-1.489.587-.375.394-.596.951-.663 1.7h4.161v-.009zm-8.044-1.96c-.778 0-1.413.25-1.893.759-.481.5-.721 1.163-.721 1.96v4.748h-1.951v-9.082h1.519l.259 1.605h.096a3.67 3.67 0 011.192-1.288 2.838 2.838 0 011.576-.48c.394 0 .711.028.971.086l-.193 1.797a3.155 3.155 0 00-.855-.105zm-8.793 6.275h-.097c-.269.423-.653.75-1.153.99s-1.067.365-1.71.365c-1.106 0-1.932-.269-2.48-.817-.548-.547-.817-1.374-.817-2.489v-5.94h1.961v5.604c0 .692.144 1.22.432 1.566.288.346.74.52 1.346.52.817 0 1.412-.241 1.797-.731.384-.49.576-1.297.576-2.432v-4.526h1.951v9.082h-1.528l-.278-1.192zm-9.563 1.355c-1.845 0-2.768-.96-2.768-2.893v-4.891h-1.249v-.856l1.346-.71.663-1.923h1.201v2.018h2.604v1.461h-2.604v4.863c0 .461.115.807.356 1.028.23.221.538.337.922.337.471 0 .952-.077 1.422-.221v1.45a3.45 3.45 0 01-.826.231 5.579 5.579 0 01-1.067.106zm-7.092-1.432h-.068c-.442.558-.884.932-1.335 1.134-.442.202-1.019.298-1.721.298-.903 0-1.605-.24-2.104-.72-.51-.481-.76-1.163-.76-2.048 0-.932.346-1.643 1.048-2.114.702-.48 1.768-.74 3.2-.778l1.576-.048v-.481c0-.577-.134-1.019-.413-1.297-.269-.289-.701-.433-1.268-.433-.471 0-.923.067-1.346.202-.432.135-.846.298-1.24.48l-.624-1.383a6.711 6.711 0 011.633-.587 7.487 7.487 0 011.673-.201c1.162 0 2.037.25 2.633.759.596.51.894 1.297.894 2.373v6.122h-1.394l-.384-1.278zm-.173-3.075l-1.173.048c-.913.029-1.585.182-1.999.452-.413.269-.624.682-.624 1.24 0 .403.125.72.365.941.24.221.605.337 1.095.337.702 0 1.269-.193 1.701-.587.423-.394.644-.941.644-1.643v-.788h-.009zm-9.486-1.24c0-.701-.144-1.22-.423-1.566-.288-.346-.73-.52-1.355-.52-.817 0-1.422.24-1.806.721-.385.481-.567 1.288-.567 2.422v4.527h-1.942v-9.082h1.519l.269 1.192h.096a2.668 2.668 0 011.172-1c.51-.24 1.067-.355 1.692-.355 2.191 0 3.296 1.105 3.296 3.325v5.92h-1.951V56.21zm-13.531 5.747c-1.845 0-2.768-.96-2.768-2.893v-4.891h-1.249v-.856l1.336-.71.663-1.923h1.201v2.018h2.604v1.461h-2.604v4.863c0 .461.115.807.356 1.028.23.221.538.337.922.337.471 0 .952-.077 1.423-.221v1.45a3.472 3.472 0 01-.827.231 5.555 5.555 0 01-1.057.106zm-7.102-1.432h-.067c-.443.558-.885.932-1.336 1.134-.442.202-1.019.298-1.721.298-.903 0-1.605-.24-2.104-.72-.5-.481-.759-1.163-.759-2.048 0-.932.345-1.643 1.047-2.114.702-.48 1.768-.74 3.2-.778l1.576-.048v-.481c0-.577-.134-1.019-.413-1.297-.269-.289-.692-.433-1.268-.433-.471 0-.923.067-1.346.202-.432.135-.846.298-1.24.48l-.624-1.383a6.711 6.711 0 011.633-.587 7.487 7.487 0 011.673-.201c1.163 0 2.037.25 2.633.759.596.5.894 1.297.894 2.373v6.122h-1.394l-.384-1.278zm-.164-3.075l-1.172.048c-.913.029-1.586.182-1.999.452-.413.269-.625.682-.625 1.24 0 .403.125.72.366.941.24.221.605.337 1.095.337.702 0 1.269-.193 1.701-.587.423-.394.644-.941.644-1.643v-.788h-.01zm-9.495-1.24c0-.701-.144-1.22-.423-1.566-.288-.346-.73-.52-1.355-.52-.816 0-1.412.24-1.797.731-.384.49-.576 1.297-.576 2.431v4.508h-1.942V49.013h1.942v3.248c0 .52-.029 1.077-.096 1.672h.124a2.7 2.7 0 011.106-1.018c.471-.24 1.018-.365 1.653-.365 2.22 0 3.325 1.105 3.325 3.325v5.92h-1.951V56.21h-.01zm-9.466 5.747c-1.845 0-2.768-.96-2.768-2.893v-4.891h-1.249v-.856l1.336-.71.663-1.923h1.201v2.018h2.605v1.461h-2.605v4.863c0 .461.116.807.356 1.028.23.221.538.337.922.337.471 0 .952-.077 1.423-.221v1.45c-.212.097-.49.174-.836.231a5.313 5.313 0 01-1.048.106zm-11.398-12.945h1.941v12.782h-1.941V49.013zm-6.247 12.945c-.855 0-1.614-.192-2.268-.576a3.764 3.764 0 01-1.508-1.654c-.356-.72-.529-1.547-.529-2.498 0-1.47.384-2.624 1.144-3.45.759-.827 1.835-1.24 3.219-1.24 1.326 0 2.374.423 3.143 1.269.769.845 1.163 1.989 1.163 3.42 0 1.48-.385 2.644-1.154 3.47-.769.836-1.835 1.26-3.21 1.26zm.02-7.842c-.817 0-1.403.27-1.778.807-.365.538-.548 1.307-.548 2.307 0 2.095.778 3.142 2.345 3.142 1.547 0 2.316-1.047 2.316-3.142 0-2.076-.778-3.114-2.335-3.114zm-6.189.212c-.779 0-1.404.25-1.894.759-.48.5-.72 1.163-.72 1.96v4.748H225.2v-9.082h1.519l.259 1.605h.096a3.67 3.67 0 011.192-1.288 2.838 2.838 0 011.576-.48c.394 0 .711.028.971.086l-.192 1.797a3.239 3.239 0 00-.865-.105zm-7.939 7.63c-1.845 0-2.767-.96-2.767-2.893v-4.891h-1.25v-.856l1.336-.71.663-1.923h1.202v2.018h2.604v1.461h-2.604v4.863c0 .461.115.807.355 1.028.231.221.538.337.923.337a4.87 4.87 0 001.422-.221v1.45a3.45 3.45 0 01-.826.231 5.407 5.407 0 01-1.058.106zm-7.255-5.747c0-.701-.145-1.22-.423-1.566-.289-.346-.74-.52-1.355-.52-.817 0-1.423.24-1.807.721-.385.481-.567 1.288-.567 2.422v4.527h-1.941v-9.082h1.518l.269 1.192h.096a2.665 2.665 0 011.173-1c.509-.24 1.066-.355 1.691-.355 2.191 0 3.296 1.105 3.296 3.325v5.92h-1.95V56.21zm-12.35 5.747c-.855 0-1.614-.192-2.268-.576a3.839 3.839 0 01-1.518-1.654c-.356-.72-.529-1.547-.529-2.498 0-1.47.385-2.624 1.144-3.45.759-.827 1.835-1.24 3.219-1.24 1.326 0 2.374.423 3.143 1.269.769.845 1.163 1.989 1.163 3.42 0 1.48-.385 2.644-1.154 3.47-.768.836-1.835 1.26-3.2 1.26zm.019-7.842c-.816 0-1.412.27-1.778.807-.365.538-.547 1.307-.547 2.307 0 2.095.778 3.142 2.345 3.142 1.547 0 2.316-1.047 2.316-3.142 0-2.076-.779-3.114-2.336-3.114zm-8.005.038c-1.586 0-2.374 1.038-2.374 3.133 0 1.02.192 1.788.596 2.297.394.51.971.77 1.73.77.865 0 1.682-.212 2.46-.645v1.682a3.842 3.842 0 01-1.115.433 6.771 6.771 0 01-1.432.134c-1.383 0-2.441-.404-3.152-1.201-.721-.798-1.076-1.951-1.076-3.45 0-1.528.375-2.7 1.124-3.527.75-.817 1.845-1.23 3.268-1.23.961 0 1.835.182 2.604.538l-.586 1.557c-.827-.337-1.509-.49-2.047-.49zm-11.263 7.804c-1.846 0-2.768-.96-2.768-2.893v-4.891h-1.25v-.856l1.346-.71.663-1.923h1.201v2.018h2.605v1.461h-2.605v4.863c0 .461.116.807.356 1.028.231.221.538.337.922.337.471 0 .952-.077 1.423-.221v1.45c-.212.097-.49.174-.836.231a5.475 5.475 0 01-1.057.106zm-7.362-5.516c.759.288 1.307.557 1.643.797.346.24.596.52.76.837.163.317.249.691.249 1.124 0 .884-.326 1.566-.98 2.037-.653.471-1.585.712-2.796.712-1.221 0-2.201-.183-2.941-.548v-1.663c1.076.49 2.076.74 2.998.74 1.202 0 1.797-.355 1.797-1.076a.846.846 0 00-.201-.577c-.135-.154-.356-.307-.654-.48a12.9 12.9 0 00-1.268-.558c-1.058-.403-1.769-.807-2.144-1.21-.374-.404-.557-.933-.557-1.577 0-.778.317-1.384.951-1.806.635-.433 1.49-.644 2.576-.644 1.076 0 2.095.22 3.056.653l-.625 1.451c-.989-.403-1.816-.605-2.489-.605-1.028 0-1.537.288-1.537.865 0 .288.134.528.403.72.269.193.856.462 1.759.808zm-10.744 3.277c.451.47 1.086.711 1.912.711.538 0 1.048-.048 1.509-.154.461-.096.971-.269 1.499-.5v1.567a6.2 6.2 0 01-1.441.48c-.491.097-1.038.135-1.663.135-1.422 0-2.537-.413-3.335-1.24-.807-.826-1.201-1.96-1.201-3.402 0-1.48.375-2.652 1.115-3.498.74-.846 1.768-1.278 3.065-1.278 1.211 0 2.163.365 2.864 1.096.702.73 1.048 1.73 1.048 3.008v1.047h-6.093c.029.875.269 1.557.721 2.028zm3.469-3.431c-.01-.75-.192-1.317-.548-1.701-.355-.385-.836-.577-1.461-.577-.624 0-1.114.193-1.489.587-.375.394-.596.951-.663 1.7h4.161v-.009zm-12.282 1.01h-1.259v4.487h-1.98V49.782h3.479c1.509 0 2.643.307 3.393.922.759.615 1.134 1.519 1.134 2.71 0 1.26-.414 2.22-1.24 2.884-.827.663-2.009 1-3.527 1zm2.095-5.364c-.423-.336-1.086-.509-1.98-.509h-1.374v4.22h1.047c1.019 0 1.759-.174 2.23-.53.471-.345.711-.893.711-1.643 0-.682-.211-1.201-.634-1.538zm188.133 9.86h-1.941v-9.081h1.941v9.082z' fill='%23676767'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Cpath fill='%23fff' d='M0 0h131v74H0z'/%3E%3C/clipPath%3E%3CclipPath id='clip1'%3E%3Cpath fill='%23fff' transform='translate(152.805 12.493)' d='M0 0h259.644v27.524H0z'/%3E%3C/clipPath%3E%3CclipPath id='clip2'%3E%3Cpath fill='%23fff' transform='translate(152.805 49.013)' d='M0 0h259.894v12.945H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  width: 413px;
  height: 74px;
  display: block;
  text-indent: -9999px;
}
.instagram-icon.header {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.032 0H4.967A4.973 4.973 0 000 4.967v8.066A4.973 4.973 0 004.967 18h8.065A4.973 4.973 0 0018 13.033V4.966A4.973 4.973 0 0013.032 0zm3.37 13.033a3.374 3.374 0 01-3.37 3.37H4.968a3.374 3.374 0 01-3.37-3.37V4.966a3.374 3.374 0 013.37-3.37h8.065a3.374 3.374 0 013.37 3.37v8.066z' fill='%2397C01A'/%3E%3Cpath d='M9 4.362A4.643 4.643 0 004.362 9 4.643 4.643 0 009 13.638 4.643 4.643 0 0013.638 9 4.643 4.643 0 009 4.362zm0 7.679A3.044 3.044 0 015.959 9a3.044 3.044 0 013.04-3.041 3.044 3.044 0 013.042 3.04A3.044 3.044 0 019 12.042zM13.832 3.008a1.176 1.176 0 00-1.17 1.171c0 .308.125.61.343.828.217.217.52.343.827.343.31 0 .61-.126.829-.343a1.176 1.176 0 000-1.657 1.176 1.176 0 00-.829-.342z' fill='%2397C01A'/%3E%3C/svg%3E");
  width: 18px;
  height: 18px;
  margin-right: 20px;
}
.facebook-icon.header {
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.74 17.106h3.112V8.557h2.334l.462-2.671H4.852V3.95c0-.624.403-1.279.98-1.279H7.42V0H5.474v.012C2.426.122 1.8 1.888 1.746 3.742H1.74v2.144H.184v2.671H1.74v8.549z' fill='%2397C01A'/%3E%3C/svg%3E");
  width: 8px;
  height: 18px;
  margin-right: 20px;
}
.twitter-icon.header {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.637 1.252c-.482.309-1.59.758-2.135.758A3.424 3.424 0 008.69 5.14h-.001c-2.565-.066-5.37-1.352-7.058-3.553-1.039 1.798-.14 3.797 1.038 4.525-.403.03-1.146-.046-1.495-.387-.024 1.192.55 2.773 2.641 3.347-.403.216-1.116.154-1.426.108.11 1.007 1.52 2.324 3.061 2.324-.55.635-2.617 1.789-4.937 1.422a10.286 10.286 0 005.356 1.514c5.524 0 9.814-4.478 9.583-10.002l-.002-.018.002-.044-.002-.05a5.907 5.907 0 001.66-1.753c-.28.154-1.119.463-1.9.54.502-.271 1.244-1.157 1.427-1.861z' fill='%2397C01A'/%3E%3C/svg%3E");
  width: 18px;
  height: 15px;
  margin-right: 0;
}
.search_bar {
  background: rgba(245, 245, 245, 0.1);
  border: 1px solid rgba(108, 108, 108, 0.1);
  box-sizing: border-box;
  padding: 12px 20px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(24, 9, 9, 0.5);
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(24, 9, 9, 0.5);
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(24, 9, 9, 0.5);
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(24, 9, 9, 0.5);
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
}
.search-wrapper {
  margin-right: 30px;
  position: relative;
}
input.submit_button {
  position: absolute;
  right: 13px;
  top: 10px;
  width: 30px;
  background: none;
  border: none;
  height: 25px;
}
span.search_icon {
  background: url("data:image/svg+xml,%3Csvg width='15' height='15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.251 13.663L10.692 9.95a6.048 6.048 0 001.417-3.894C12.109 2.716 9.4 0 6.072 0 2.743 0 .035 2.717.035 6.056c0 3.34 2.708 6.057 6.037 6.057a5.96 5.96 0 003.458-1.096l3.586 3.74a.782.782 0 001.113.022.793.793 0 00.022-1.116zM6.071 1.58c2.461 0 4.463 2.008 4.463 4.476 0 2.469-2.002 4.477-4.462 4.477S1.61 8.525 1.61 6.056c0-2.468 2.001-4.476 4.462-4.476z' fill='%23000' fill-opacity='.5'/%3E%3C/svg%3E");
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  right: 20px;
  top: 15px;
}
.cart_link {
  background-image: url("data:image/svg+xml,%3Csvg width='46' height='40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M35.569 12.934a2.371 2.371 0 00-1.868-.91H8.928l-.403-1.764A2.86 2.86 0 005.723 8H1.158a1.158 1.158 0 000 2.317h4.565a.567.567 0 01.554.45l4.369 19.436a2.565 2.565 0 002.513 2.028h19.044a1.163 1.163 0 100-2.328H13.159a.26.26 0 01-.265-.22l-.323-1.417 19.39-2.34a2.422 2.422 0 002.052-1.879l2.029-9.072a2.413 2.413 0 00-.473-2.04zm-1.775 1.534l-2.03 9.072a.084.084 0 01-.08.069l-19.62 2.386-2.617-11.643h24.254a.078.078 0 01.07.034.143.143 0 01.023.082zm-16.047 22.19a2.438 2.438 0 11-2.444-2.467 2.447 2.447 0 012.444 2.467zm13.845 0a2.438 2.438 0 11-2.444-2.467 2.447 2.447 0 012.444 2.467z' fill='%23000'/%3E%3Ccircle cx='36.969' cy='8.969' r='8.969' fill='%23C62F3A'/%3E%3C/svg%3E");
  width: 46px;
  height: 40px;
  position: relative;
  margin-right: 30px;
}
.helpline_number a::before {
  content: url("data:image/svg+xml,%3Csvg width='11' height='12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.655 6.921c1.089 1.188 2.35 2.323 2.848 1.78.713-.779 1.153-1.457 2.726-.078 1.573 1.38.365 2.299-.327 3.053-.797.87-3.77.046-6.708-3.16C.255 5.311-.501 2.067.297 1.197.99.443 1.831-.874 3.095.842c1.264 1.715.643 2.195-.07 2.973-.498.544.542 1.919 1.63 3.106z' fill='%239FBE41'/%3E%3C/svg%3E");
  margin-right: 10px;
}
.my_account a::before {
  content: url("data:image/svg+xml,%3Csvg width='11' height='13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 0C3.68 0 2.2 1.48 2.2 3.3c0 1.82 1.48 3.3 3.3 3.3 1.82 0 3.3-1.48 3.3-3.3C8.8 1.48 7.32 0 5.5 0zM9.606 8.756a4.704 4.704 0 00-3.373-1.423H4.767a4.704 4.704 0 00-3.373 1.423A4.81 4.81 0 000 12.149c0 .202.164.367.367.367h10.266a.367.367 0 00.367-.367 4.81 4.81 0 00-1.394-3.393z' fill='%239FBE41'/%3E%3C/svg%3E");
  margin-right: 10px;
}
.my_account a {
  color: #727272;
  font-size: 16px;
  line-height: 25px;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.helpline_number a {
  font-size: 16px;
  line-height: 25px;
  color: #727272;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.helpline_number a:hover, .my_account a:hover {
  text-decoration: underline;
}
.header_social_container::after, .helpline_number::after {
  content: '';
  width: 1px;
  background: #E5E5E5;
  display: flex;
  align-self: stretch;
  margin-right: 20px;
  margin-left: 20px;
}
.count {
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  color: white;
  text-decoration: none;
  position: absolute;
  min-width: 16px;
  min-height: 16px;
  padding: 2px 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: #C62F3A;
  right: 0;
}
.header_bar {
  background: #F7F7F7;
}
.top_header {
  min-height: 121px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_right_top, .header_right_bottom {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.follow_us_title {
  color: #727272;
  font-size: 16px;
  line-height: 25px;
  margin-right: 20px;
}
.header_right_top > div {
  display: flex;
  align-items: center;
  max-height: 30px;
  margin-bottom: 15px;
}
.basket_link {
  width: 46px;
  height: 40px;
  display: block;
  position: relative;
}


@media (min-width: 1025px) {
  .main_menu > li:hover, .main_menu > li.current-menu-item, .main_menu > li.current_page_parent {
    background: rgba(151, 192, 26, 0.2);
    transition: all 150ms ease-in-out;
  }
  .main_menu > li {
    flex: 1;
    position: relative;
  }
  .main_menu > li > .sub-menu {
    position: absolute;
    min-width: 250px;
    list-style: none;
    padding: 0;
    background: #F7F7F7;
    right: -20px;
    top: 60px;
    border-bottom: 2px solid #97C01A;
    border-top: 2px solid #97C01A;
    display: none;
  }
  .main_menu > li:hover > .sub-menu {
    display: block;
    z-index: 9;
  }
  .main_menu > li > .sub-menu::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #97C01A;
    position: absolute;
    top: -8px;
    right: 60px;
  }
  .menu-item-has-children .sub-menu::after {
    content: "";
    display: block;
    width: 80%;
    height: 25px;
    position: absolute;
    top: -25px;
    left: 10%;
  }
  .main_menu > li > .sub-menu > li > a {
    padding: 12px 20px;
    display: block;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
  }
  .main_menu > li > .sub-menu > li > a:hover, .main_menu > li > .sub-menu > li.current-menu-item {
    background: rgba(151, 192, 26, 0.2);
    transition: all 150ms ease-in-out;
  }
  .main_menu > li > a {
    color: #000000;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
  }
  .main_menu {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    justify-content: center;
    flex-wrap: wrap;
  }
  .main_menu > li.menu-item-has-children > a::after {
    content: url("data:image/svg+xml,%3Csvg width='11' height='7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M.816 1l4.507 4L9.83 1' stroke='%2397C01A' stroke-width='2'/%3E%3C/svg%3E");
    margin-left: 10px;
  }
}

@media (max-width: 1580px) {
  div.padding_1500.top_header {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (max-width: 1240px) {
  .header_right_top .social_icons {
    margin-bottom: 0;
  }
  #logo {
    width: 310px;
    height: 55px;
    background-size: cover;
  }
}

@media (max-width: 1024px) {
  div.padding_1500.top_header {
    padding-right: 30px;
    padding-left: 30px;
  }
  .checkout_button {
    display: none;
  }
  .header_right_top > div.header_social_container {
    display: none;
  }
  .main_menu > li:last-child {
    margin-bottom: 200px;
  }

  #close_menu {
    background-color: rgba(0, 0, 0, 0.01);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    width: 0;
    height: 100vh;
    display: block;
    transition: background-color 0.3s ease, right 0.3s ease;
    -webkit-transition: background-color 0.3s ease, right 0.3s ease;
  }

  body.menu_open {
    overflow: hidden;
  }

  body.menu_open #close_menu {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    right: 300px;
    width: 100%;
  }
  body.menu_open.show_menu_close #close_menu {
    background-color: rgba(0, 0, 0, 0.01);
    width: 100%;
    right: 0;
  }

  #wrap {
    position: relative;
    width: auto;
    min-width: 320px;
    overflow: hidden;
  }
  #shifter {
    position: relative;
    width: 100%;
    left: 0px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    background: #fff;
  }

  body {
    background: #d8d8d8;
  }
  body.menu_open #shifter {
    left: -300px;
  }
  body.menu_open.show_menu_close #shifter {
    left: 0;
  }

  #mobile_menu_button {
    width: 40px;
    display: block;
  }
  #mobile_menu_button > div {
    width: 100%;
    height: 7px;
    background-color: #9FBE41;
    margin-bottom: 5px;
  }
  #mobile_menu_button > div:last-child {
    margin: 0;
  }

  #main_menu {
    display: block;
    top: 85px;
    left: 100%;
    width: 330px;
    z-index: 11;
    position: fixed;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 100vh;
    -webkit-transition: left 0.3s ease;
  }
  body.menu_open #main_menu {
    left: calc(100% - 300px);
  }
  body.menu_open.show_menu_close #main_menu {
    left: 100%;
  }

  .main_menu , .main_menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .main_menu > li {
    background: #9FBE41;
  }
  .main_menu ul {
    max-height: 0;
    transition: max-height 0.3s;
    overflow: hidden;
  }
  .main_menu li.clicked ul {
    max-height: unset;
  }
  .main_menu a {
    display: block;
    color: #fff;
    padding: 20px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .main_menu ul a {
    font-size: 16px;
    padding: 15px 25px;
    background: rgba(255, 255, 255, 0.05);
  }
  .main_menu li {
    position: relative;
  }

  .main_menu li.menu-item-has-children > a:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 45px;
    top: 17px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: transform 0.3s;
    transform-origin: 14px 14px;
  }
  .main_menu li.menu-item-has-children.clicked > a:after {
    transform: rotate(-45deg);
  }

  .gallery {
    column-count: 3;
    column-gap: 10px;
  }
  .gallery .gallery-item img {
    margin-bottom: 10px;
  }


  .search-wrapper {
    left: 100%;
    display: flex;
    position: fixed;
    overflow-x: hidden;
    top: 0;
    transition: left 0.3s ease;
    width: 320px;
    z-index: 12;
    overflow-y: scroll;
    max-height: 100vh;
    -webkit-transition: left 0.3s ease;
    flex-wrap: wrap;
    background: #1C264A;
  }
  .search-wrapper > div:first-child {
    width: 260px;
  }
  .search_bar {
    width: 100%;
    box-sizing: border-box;
  }
  input.submit_button {
    top: 28px;
    right: 57px;
  }
  span.search_icon {
    left: 100%;
  }
  body.menu_open #header .search-wrapper {
    left: calc(100% - 300px);
  }
  body.menu_open #header span.search_icon {
    left: 240px;
    top: 32px;
  }
  body.menu_open #header .search-wrapper, body.menu_open #header .search-wrapper {
    padding: 20px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #9FBE41;
    text-transform: inherit;
  }
  body.menu_open.show_menu_close #header .search-wrapper {
    left: 100%;
  }

}

@media (max-width: 850px) {
  .cart_link {
    margin-right: 10px;
  }
  .header-right {
    display: flex;
    align-items: center;
  }
  .helpline_number a p {
    display: none;
  }
  .header_social_container::after, .helpline_number::after {
    content: none;
  }
  .header_right_top > div {
    margin-bottom: 0;
  }
  .my_account a p {
    display: none;
  }
  .my_account a::before {
    content: url("data:image/svg+xml,%3Csvg width='21' height='24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 0a6.307 6.307 0 00-6.3 6.3c0 3.474 2.826 6.3 6.3 6.3 3.474 0 6.3-2.826 6.3-6.3 0-3.474-2.826-6.3-6.3-6.3zM18.338 16.715C16.614 14.965 14.328 14 11.9 14H9.1c-2.427 0-4.714.964-6.438 2.715A9.181 9.181 0 000 23.194a.7.7 0 00.7.7h19.6a.7.7 0 00.7-.7 9.181 9.181 0 00-2.662-6.478z' fill='%239FBE41'/%3E%3C/svg%3E");
    margin-top: 5px;
  }
  .helpline_number a::before {
    content: url("data:image/svg+xml,%3Csvg width='21' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.888 13.213c2.078 2.268 4.485 4.435 5.435 3.397 1.363-1.486 2.202-2.78 5.205-.148 3.002 2.634.696 4.388-.623 5.828-1.523 1.66-7.198.088-12.808-6.031C.487 10.139-.956 3.947.567 2.285c1.32-1.44 2.929-3.954 5.342-.678 2.413 3.274 1.227 4.19-.135 5.676-.95 1.038 1.035 3.663 3.114 5.93z' fill='%239FBE41'/%3E%3C/svg%3E");
    margin-top: 8px;
  }
  .top_header {
    min-height: 80px;
  }
}

@media (max-width: 640px) {
  div.padding_1500.top_header {
    padding-right: 20px;
    padding-left: 20px;
  }
  #logo {
    background-image: url("data:image/svg+xml,%3Csvg width='131' height='74' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M130.76 25.35c-.874 4.202-14.142 15.273-23.541 20.312-9.399 5.04-26.632 10.089-27.457 10.166-.836.086-4.12.934-3.918 1.194.202.26 1.652.145 2.593.058.94-.087 2.755-.24 4.54-.154 1.786.096 2.353.212 2.977.328.624.115.326-.607.278-1.022-.038-.414.48-.655 1.575-.732 1.094-.077 1.43 1.012 1.517 1.58.086.569-1.489 1.455-2.372 1.494-.883.029-2.9-.222-4.656-.366-1.757-.145-2.602.298-3.12.443-.519.144-.701 1.07-.557 1.532.144.462 1.344.029 2.592.058s2.544-.097 3.38-.174c.835-.087 1.757.405 2.304 1.34.547.944.067 1.445-.567 2.052-.633.607-1.862-.203-1.805-.559.058-.356-.24-1.04-.748-1.3-.51-.27-3.476-.087-4.158.153-.681.241-1.747 1.61-3.177 2.756-1.43 1.147-2.948-.222-3.36-.597-.404-.366-1.585-.858-2.084.212-.49 1.07-1.93 2.736-3.178 3.016-1.248.279-3.485.327-4.944.655-1.46.327-3.149 1.83-4.474 2.987-1.325 1.156-7.527 2.553-10.964 3.093-3.437.54-11.55-.79-12.413-1.33-.874-.54-.461-2.38.326-2.823.787-.443.269-.559-.509-.53-.777.029-9.38-.116-11.914-.54-2.535-.424-5.28-2.755-7.172-3.777-1.891-1.021-3.014-2.033-6.403-3.247-3.399-1.214-7.297-5.425-8.391-7.41C-.135 52.234-.115 47.03.134 44.92c.26-2.11 1.95-3.353 3.783-6.61 1.834-3.256 7.901-7.592 13.671-8.18 5.77-.588 7.421 2.072 10.6 1.542 3.667-.617 7.027-7.641 10.579-9.02 3.533-1.367 6.922-.915 10.935-1.801 4.013-.886 9.84-4.143 14.68-7.12 4.838-2.978 9.677-6.052 13.66-7.92 3.985-1.87 9.035-2.728 12.53-3.566 3.494-.848 9.475-3.546 13.517-1.484 2.266 1.156 2.4 3.055 2.737 4.962.316 1.783.182 5.416-.164 7.208-.355 1.792-4.09 8.662-4.358 9.173-.269.51-.068.722.499.78.566.068 9.274-4.105 13.863-5.338 4.589-1.233 8.881-.665 11.127.78 2.266 1.446 3.84 2.824 2.967 7.025zM85.378 48.236c.46.482 1.373.424 2.064.308.691-.115 2.458-1.705 3.936-2.226 1.479-.52 6-1.744 7.057-2.408 1.056-.665 10.551-6.061 9.744-6.726-.806-.665-5.127-.674-6.221-.145-1.094.53-4.82 2.853-6.308 3.71-1.488.867-7.69 5.396-8.439 5.984-.73.587-2.294 1.021-1.833 1.503zm-12.51 2.794c.97-.79 2.976-3.71 3.725-4.288.75-.587 2.756-3.41 1.901-3.565-.864-.144-2.227.896-2.62 1.224-.394.337-4.311 5.222-4.292 6.08.029.867.317 1.349 1.286.55zM52.054 65.222c.643.27.912-.28 1.056-.751.144-.473-.528-1.34-1.277-1.06-.739.289-.422 1.541.221 1.811zm2.679-3.546c.403-.636-.816-2.08-2.247-3.661-1.43-1.58-4.54-7.448-6.816-8.152-2.276-.694-2.65-1.137-3.101-.327-.452.8-.644 3.632-.106 4.634.538 1.002 3.418 3.479 5.866 4.26 2.439.799 6 3.882 6.404 3.246zm-11.089-2.582c-.029-.684-6.74-1.83-9.274-2.794-2.525-.964-8.084-1.821-8.285-.713-.202 1.108 4.646 2.861 6.922 3.517 2.275.655 10.656.684 10.637-.01zm-7.124 4.991l.442.02c-.25-.02-.442-.02-.442-.02zm5.492-1.676c.067.684 3.61.77 3.898-.164.269-.944-3.975-.53-3.898.164zm8.026.443c.058-.424-2.995-1.32-2.851-.068.144 1.253 2.793.501 2.851.068zm-25.98 2.226c.558.356 9.064 2.534 12.126 2.61 3.063.068 13.537-.404 13.01-1.753-.452-1.147-9.361-1.686-11.944-1.811.135.01 0 0-.98-.039-2.16-.096-7.507-.607-9.062-.472-1.565.125-3.706 1.108-3.15 1.465zm-7.718-2.766c.854.54 5.77.954 6.74.164.97-.79-1.258-1.792-3.831-2.409-1.2-.289-1.334-.308-1.142-.25-1.23-.318-3.38-.8-4.033-.386-.921.578 1.412 2.351 2.266 2.881zM13.076 57.6c.509.444 4.752.068 7.507.434 2.756.366 4.398 2.419 6.145 3.498 1.747 1.07 5.453 1.541 5.434.385-.02-1.156-5.578-3.864-8.967-4.846-3.39-.983-7.594-.395-8.813-.212-1.21.183-1.815.298-1.306.741zm10.474-4.393c.115-1.118-3.552-3.565-4.33-3.2-.787.367-1.258 4.096-.355 4.375.893.28 4.57-.057 4.685-1.175zm-8.237-2.515c-1.172.02-1.325 1.127-.816 1.782.499.656 2.227.83 2.592.058.355-.751-.615-1.85-1.776-1.84zM9.024 53.38c1.047 1.61 4.359 2.12 4.628 1.657.269-.462-1.891-2.447-2.247-3.661-.364-1.214 1.123-1.734 1.095-2.553-.02-.82-1.488-.896-3.11-.077-1.623.819-1.412 3.025-.366 4.634zm-5.27-7.593c-1.383-.077-1.556 1.899-1.642 3.566-.087 1.666.355 3.276 1.478 3.382 1.124.115 1.873-2.313 1.892-3.305.029-.983-.346-3.575-1.728-3.642zm6.154-8.103c-.634-.578-2.516.501-3.15 1.725-.633 1.233-1.094 2.505-.585 2.823.509.308 1.93-1.416 2.38-2.004.443-.588 1.988-1.966 1.355-2.544zm2.265 2.89c-1.123-.028-2.688 2.169-3.197 3.527-.509 1.359-.873 2.255-.317 2.313.557.058 3.6-.733 6.75-.097 3.14.636 5.702 2.197 7.181 3.267 1.488 1.07 6.615 3.507 8.717 4.326 2.103.82 9.543 2.245 9.812 1.783.269-.463-1.19-2.563-1.997-3.402-.797-.838-.509-2.37-3.562-3.18-3.053-.799-8.909-1.54-11.348-2.591-2.438-1.05-8.218-3.247-9.245-3.826-1.018-.578-1.67-2.09-2.794-2.12zm3.524-6.87c-1.71.858-2.468 2.043-1.863 2.275.596.23.97-.704 2.093-.983 1.133-.27 3.37.077 3.39-.694.018-.77-1.911-1.465-3.62-.597zm7.7 3.527c-2.266-1.04-7.71-1.127-8.046.328-.336 1.455-.403 2.524.192 3.093.595.568 3.35 2.871 6.145 3.237 2.803.366 4.953.887 5.673 1.166.73.27 1.43-.135 1.316-1.002-.096-.857-3.015-5.781-5.28-6.822zm8.506 2.265c-.768-.28-2.573-.704-3.101-.338-.529.376.748 3.113 1.468 3.642.72.53 3.207 3.21 4.071 3.45.864.231 2.611.877 3.341 1.368.72.492 2.266 2.978 2.784 2.9.519-.077 1.651-2.37.346-3.854-1.306-1.483-2.323-2.283-4.061-3.7-1.738-1.416-4.08-3.189-4.848-3.468zm13.959-9.462c-2.42.029-2.362 1.06-4.436 1.185-2.073.125-2.275-.655-3.629-.087-1.353.569-3.168.655-2.38 2.004.787 1.35 4.454 3.71 6.374 4.789 1.92 1.08 10.916 10.137 12.155 12.912 1.228 2.774 3.523 8.633 3.955 8.594.432-.029 3.178-3.102 3.494-5.328.308-2.226.442-8.104-1.296-11.11-1.756-2.996-11.818-12.988-14.237-12.96zm14.372-4.808c-3.005-.762-5.396-.386-7.777.077-2.39.462-3.946.424-4.435 1.185-.49.761-.182 2.187.98 2.341 1.16.154 2.658 1.05 3.59 1.629.94.578 5.155 5.02 6.067 6.58.912 1.571 1.44 3.036 1.997 3.392.557.357.74-.24.788-.491.047-.26 2.198-1.455 3.696-3.006 1.507-1.552 1.728-3.652 1.42-5.377-.297-1.725-3.321-5.57-6.326-6.33zm8.938-5.454c-1.344.01-1.42 1.6-2.63 1.744-1.21.144-2.142.848-3.14 1.214-.998.366-2.525.665-1.334 1.773 1.18 1.098 2.764 2.13 4.118 1.127 1.363-1.002 3.524-2.833 3.725-4.037.202-1.204.605-1.83-.739-1.821zm8.43-5.473c-.423-.482-3.543.135-4.686.915-1.142.79-1.795 1.205-1.622 3.055.172 1.85.825 3.71-.903 5.386-1.728 1.676-3.245 2.023-3.197 3.536.048 1.503 1.479 3.17 1.162 5.955-.326 2.785-.749 4.316-2.199 5.357-1.45 1.04-3.417 1.85-3.456 3.777-.048 1.927.451 4.731.874 7.236.422 2.496-.317 6.177-1.21 7.7-.902 1.521-.691 1.955-.307 2.051.384.097 3.178-2.842 3.984-4.287.816-1.446 5.77-8.585 7.23-9.877 1.459-1.3 5.376-4.509 5.817-4.76.442-.25-.086-5.627 1.47-7.438 1.555-1.812 2.928-5.338 2.755-7.15-.173-1.811-1.556-5.492-3.216-6.773-1.671-1.272-2.084-4.201-2.497-4.683zm11.26-5.136C88.7 6.88 87.25 7.882 86.29 8.325c-.96.453-3.332 2.197-4.224 3.247-.884 1.05-2.43 2.476-2.42 3.546.02 1.08.807 2.428 1.738 3.392.931.963 1.536 1.021 2.41 2.38.873 1.348-.01.385 1.171-.232 1.18-.616 2.285-3.468 2.976-5.598.71-2.13 1.085-3.623.922-5.897zm3.476-4.297c-1.037-.029-1.747.597-2.361 1.233-.625.627-.049 2.062.998 1.83 1.046-.23.624-.886 1.325-1.252.7-.366 1.987 0 2.093-.982.105-.993-1.018-.81-2.055-.83zm-5.309 16.36c-1.766 5.281-5.06 11.39-5.75 13.26-.692 1.868-.855 5.222-.126 5.405.73.192 3.274-3.402 4.244-4.279.97-.876 5.885-7.718 7.258-11.418 1.382-3.7 6.27-15.204 3.744-16.139-3.533-1.32-7.603 7.892-9.37 13.172zm13.364-17.198c-.25-1.214-1.738-1.369-2.563-1.35-.826.02-2.036 0-1.603 2.024.431 2.014 4.541 1.156 4.166-.674zm2.227 4.682c.567.01 1.815-1.763 1.613-2.283-.201-.52-.201-.867-.758-1.05-.557-.184-1.507-.212-1.824.472-.327.684.403 2.852.969 2.861zm.356 18.308c-.98-.713-.855-.492-2.343.462s-7.19 6.225-8.746 8.296c-1.555 2.062-5.741 7.246-6.144 8.094-.404.848-1.498 1.34-.816 1.522.69.183 1.737-.173 2.083-.462.355-.29 7.824-5.781 9.485-6.475 1.661-.694 5.626-5.84 5.866-7.072.24-1.243 1.594-3.662.615-4.365zm6.566-3.71c-.825.328-3.005.915-3.926 1.455-.922.54-1.018 1.224-1.085 2.033-.058.81-.24 2.871.192 2.843.432-.03 2.496-1.272 3.149-1.725.662-.453 2.554-2.216 2.679-3.546.124-1.34-.183-1.387-1.009-1.06zm13-1.243c-.797-1.089-5.53-1.975-6.471-.665-.941 1.31-4.445 5.473-6.385 6.803-1.929 1.33-4.637 2.553-5.261 3.228-.153.163-3.139 2.852-1.641 3.565 1.833.877 8.439-.328 11.194-1.792 3.034-1.61 6.048-5.599 6.634-6.543 1.258-2.033 2.717-3.498 1.93-4.596zM18.106 59.817c.519.135.884.24.884.24s-.663-.173-.883-.24z' fill='%2397C01A'/%3E%3C/svg%3E");
    width: 101px;
    height: 57px;
    background-size: cover;
  }
}



